.dashboard_dailypoll, .dashboard_communitypoll {
    display: none !important;
}

body {
    background: url("/panel-assets/img/bg_page.jpg") repeat-x scroll center top #FFFFFF;
    color: #333333;
    font-family: 'Open Sans',sans-serif;
}

a, a:hover, a:visited {
    color: #00A0CB;
}

.footer {
    background-image: url(/panel-assets/img/footer.png);
    background-position: center center;
    background-repeat: no-repeat;
    height: 60px;
    vertical-align: middle;
    width: 100%;
}

.textbox {
    border: solid 1px #333;
}

.textbox_100 {
    border: solid 1px #333 !important;
}

.registerbutton {
    background-color: transparent;
    background-image: url(/panel-assets/img/button.png);
    background-repeat: no-repeat;
    font-size: 38px;
    height: 66px;
    width: 257px;
}

#container {
    background: transparent;
    border: none;
    margin-top: -10px;
    min-height: 960px;
    padding: 10px;
    width: 1025px;
}

#header {
    background: url(/panel-assets/img/logo.png) 0 0 no-repeat;
    height: 85px;
    margin: 0;
    padding: 0 0 5px;
    width: 100%;
}

#banner {
    background-color: #fff;
    background-position: top center;
    display: none;
    height: 228px;
    margin: -80px 0 0;
    padding: 0 0 5px;
}

.headerlogin a {
    color: #2E74CB;
    font-weight: 700;
    text-decoration: underline;
}

#logincontrol {
    border: none;
    color: #333;
    height: 59px;
    margin: 0;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 375px;
    z-index: 105;
}

.loginheader {
    border: none;
    margin-left: -55px;
    padding: 0 0 3px;
    text-align: right;
    width: 430px;
}

.loginbutton {
    background-color: transparent;
    width: 34px;
}

.facebookloginbutton {
    background-color: transparent;
}

.mainprogressbar {
    border: solid 3px #39599c;
}

.containerheaderright {
    position: absolute;
    right: 0;
    width: 35px;
}

.containerheadercontent {
    background: none repeat scroll 0 0 #00A0CB;
    border-radius: 5px;
}

.containercontent {
    background-color: transparent;
    border: none;
    margin: 20px 0;
    padding: 2% 4% 2% 1%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.gift-promo-image {
    display: block;
    float: right;
    height: 127px;
    padding-bottom: 20px;
}

.maincontent_left {
    min-height: 600px;
}

.lowercontent {
    background-position: top left;
    background-repeat: no-repeat;
    border: none;
    display: none;
    height: 304px;
    margin-top: 0;
    width: 500px;
}

.tabview {
    border: none;
    width: 500px;
}

.welcome {
    background-color: #fff;
    border-bottom: solid 1px #02498A;
    font-size: 18px;
    font-weight: 700;
    width: 500px;
}

.registrationtable .regfield {
    color: #333;
    float: left;
    min-height: 20pt;
    padding: 3px;
    text-align: left;
    width: 69%;
}

.registrationtable .regfield_captcha {
    float: left;
    min-height: 20pt;
    padding: 3px;
    text-align: left;
    width: 69%;
}

.registrationtable .clearbothsep {
    border: solid 0 red;
}

.contentfooter {
    border: Solid 1px #ccc;
}

.pollname {
    text-align: left;
}

#winners {
    position: relative;
    width: 490px;
}

.winner0 {
    background-color: transparent;
    background-image: url(/panel-assets/img/sign_up.gif);
    background-position: center bottom;
    height: 250px;
}

.winner1 {
    background-color: transparent;
    background-image: url(/panel-assets/img/100.gif);
    background-position: center bottom;
    height: 250px;
}

.winner2 {
    background-color: transparent;
    background-image: url(/panel-assets/img/250.gif);
    background-position: center bottom;
    height: 250px;
}

.winner3 {
    background-color: transparent;
    background-image: url(/panel-assets/img/1000.gif);
    background-position: center bottom;
    height: 250px;
}

.winner_inner {
    left: 10px;
    position: absolute;
    text-align: left;
    top: 175px;
    width: 260px;
}

.winner_name {
    color: #2E74CB;
    font-size: 33px;
    font-weight: 700;
}

.winner_body {
    color: #666;
    font-size: 11px;
    position: absolute;
    top: 38px;
}

.sweeps {
    background-image: url(/panel-assets/img/bg_btb_sweep.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    margin-top: -10px;
}

.sweeps_header {
    width: 96%;
}

    .sweeps_header a, .sweeps_header a:visited, .sweeps_header a:link {
        color: #fff !important;
    }

.banner_flash, #banner_slides, .headerimage, .containerheadericon, .containerfooter, .containerfooterleft, .containerfooterright, .tabbuttons, .next, .prev, .registrationtable .reglabel .number, .sweeps_content, .sweeps_image {
    display: none;
}

.containercontent table, .progresscontrol, .progresstable, .radiobuttonlist, .checkboxlist, .profile {
    width: 100%;
}

.registrationtable .reglabel, .registrationtable .reglabel_captcha {
    color: #333;
    font-weight: 400;
    min-height: 20pt;
}

h3, .diverrormessage {
    color: red;
}

fieldset, .contentdiv, .pollresultstable, .radiobuttonlist td, .checkboxlist td, .profilediv, .profile_unanswered, .profile_unanswered_reg, .profilepane, .profilepane_collapsed, .rewards, .rewardstatus, .profilestatus, .profile_item, .profile_altitem {
    border: solid 1px #ccc;
}

.btn {
    background-color: #546DA2;
}

.containerheader, .innerslide, .profileitem {
    position: relative;
}

#content-inner {
    background: #fff;
    margin: 35px 0;
    padding: 2%;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 0px 4px 12px #666666;
    -moz-box-shadow: 0px 4px 12px #666666;
    -webkit-box-shadow: 0px 4px 12px #666666;
}

#content {
    background: transparent;
}

.containerheaderleft, .containerheaderright, .containerheader {
    background-image: none;
}
    .containerHeader .containerheader, .containerheader {
        background-color: transparent;
    }

.btn {
    background: #4DCDEA;
    border-radius: 15px;
}

.headerlink {
    width: 100%;
}

    .headerlink a, .headerlink a:visited {
        background-repeat: no-repeat;
        -moz-box-shadow: inset 0px 2px 0px 0px #c63c3c;
        -webkit-box-shadow: inset 0px 2px 0px 0px #c63c3c;
        box-shadow: 2px 2px 5px #666666;
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FF8700), color-stop(1, #F56A00) );
        background: -moz-linear-gradient( center top, #FF8700 5%, #F56A00 100% );
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF8700', endColorstr='#F56A00');
        background-color: #FF8700 !important;
        border-radius: 15px;
        color: #fff;
        font-weight: 700;
        text-align: center;
        margin: 0 10px;
        padding: .25% 2%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

        .headerlink a:hover, .headerlink a:focus {
            background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #F56A00), color-stop(1, #FF8700) );
            background: -moz-linear-gradient( center top, #F56A00 5%, #FF8700 100% );
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=' #F56A00', endColorstr='#FF8700');
            background-color: #F56A00 !important;
            text-decoration: none;
        }

.headertitle {
    width: auto;
    height: 20px;
    position: relative;
    margin: 0 0 20px;
    padding: 5px 2% 5px;
    text-transform: uppercase;
    font-weight: bold;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.profilestatus, .profile_item, .profile_altitem {
    background: #eee;
    background-image: none;
    border: none;
}

.profile-completion-progress .bar {
    background-color: #00A0CB;
    background-image: none;
}

.label-important, .badge-important {
    background-color: #F56A00;
}

.nosurveys, .noSurveys, .survey_error p span {
    background: none repeat scroll 0 0 #FED2D3;
    border: 1px solid #DC8F9F;
    border-radius: 2px;
    box-sizing: border-box;
    color: #7B0B17;
    float: left;
    margin: 10px 0;
    padding: 1%;
    position: relative;
    width: 100%;
}

.nosurveys, .noSurveys, .survey_error {
    color: #333333;
}

.containercontent fieldset ul {
    float: left;
}

#footer table {
    border: none !important;
}

fieldset {
    border: none;
}

legend {
    border: 0 none;
    color: #666666;
    display: block;
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 24px;
    font-weight: 800;
    line-height: 24px;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 0;
}

.headerlogin {
    background: #eee;
    height: 89px;
    width: 70%;
    float: right;
    margin: -15px 0 6px;
}

.text-right span {
    border-right: 1px solid #BBBBBB;
    color: #888;
    font-size: 1.2em;
    padding: 0 12px;
    text-align: right;
}

.btn-signout {
    box-shadow: 2px 2px 5px #666666;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FF8700), color-stop(1, #F56A00) );
    background: -moz-linear-gradient( center top, #FF8700 5%, #F56A00 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF8700', endColorstr='#F56A00');
    background-color: #FF8700 !important;
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: 15px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5), 1px 1px 0 rgba(255, 255, 255, 0.2) inset;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.075em;
    line-height: 1em;
    margin-left: 20px;
    padding: 2px 15px;
    width: auto;
    text-align: center;
    text-decoration: none;
}

.btn-signout:hover, .btn-signout:focus {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #F56A00), color-stop(1, #FF8700) );
    background: -moz-linear-gradient( center top, #F56A00 5%, #FF8700 100% );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=' #F56A00', endColorstr='#FF8700');
    background-color: #F56A00 !important;
    text-decoration: none;
}

.loggedinheader {
    background: url("/panel-assets/img/member-login-bg.jpg") no-repeat 30px 10px #EAEFF2!important;
    height: 29px;
    line-height: 29px;
    margin: 22px 196px;
    padding-top: 20px;
    vertical-align: middle;
    width: 306px !important;
    height: 68px;
    float: left;
}

.loggedinheader a {
    text-decoration: none;
    color: #fff;
}

.loggedinheader .text-right {
    text-align: left;
    margin: 24px !important;
}

.radiobuttonlist td label {
    line-height: 24px;
    min-height: 24px;
    vertical-align: middle;
    height: auto;
}

.span6 .headerlogin {
    background: url("/panel-assets/img/span6-bg.jpg") no-repeat 0 0;
    width: 100%;
    float: left;
}

#ctl01_cpBody_ucAvailableSurveys_lnkOptionalLink {
    display: none;
}

#ctl01_cpBody_lblPrivacy {
    font-size: 36px;
    line-height: 1.12em;
    font-weight: 700;
    color: #888;
    margin: 0 0 12px 0;
    font-family: 'Open Sans', sans-serif;
}